declare @licencia as varchar(100) = (SELECT uid FROM [seg_usuario] where id=1)

if not exists (select 1 from rep_opcionreporte where id_reporte=6 and opcionreporte='Transportador' and opcionreporte_codigo='TP')
begin
	exec ins_rep_opcionReporte @licencia, '01', 1, 1, 'Transportador', 'TP', 6, 1
end
if not exists (select 1 from rep_opcionreporte where id_reporte=15 and opcionreporte='Transportador' and opcionreporte_codigo='TP')
begin
	exec ins_rep_opcionReporte @licencia, '01', 1, 1, 'Transportador', 'TP', 15, 1
end